<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c220cf8549f82aa5398f6fb4d1011c6b">
  <dict>
    <!--2021-09-17 15:18:08.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
